[DIG]
Abbreviation=дигорон
About=Лукай Евангели, ISBN 978-5-93943-338-9\par Евангелие от Иоанна, ISBN 5-93943-035-X, ISBN 91-89122-79-8
BlockType=BOOK
Category=Biblical Texts
Companion=DIGDICT
CompressType=ZIP
Copyright=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightDate=2002, 2024
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
Copyright_en=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/
Copyright_ru=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
Description=Лукай Евангели, Евангелие от Иоанна
Direction=LtoR
DistributionLicense=Creative Commons: BY-NC-ND 4.0
DistributionNotes=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
DistributionNotes_en=See https://ibt.org.ru/rules this work is based on sources from https://ibt.org.ru
DistributionNotes_ru=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
Encoding=UTF-8
Feature=Images
Font=GentiumPlusCyrE
GlobalOptionFilter=OSISFootnotes
GlobalOptionFilter=OSISHeadings
GlobalOptionFilter=OSISScripref
GlobalOptionFilter=OSISReferenceLinks|Reference Material Links|Hide or show links to study helps in the Biblical text.|x-glossary||On
History_1.0=Initial release
History_1.1=Added Luke
KeySort=АаӔӕБбВвГг[Гъ][гъ]Дд[Дж][дж][Дз][дз]ЕеЁёЖжЗзИиЙйКк[Къ][къ]ЛлМмНнОоПп[Пъ][пъ]РрСсТт[Тъ][тъ]УуФфХх[Хъ][хъ]Цц[Цъ][цъ]Чч[Чъ][чъ]ШшЩщЪъЫыЬьЭэЮюЯя
Lang=oss-Cyrl
MinimumVersion=1.7.0
ModDrv=zText
OSISVersion=2.1.1
PreferredCSSXHTML=module.css
Scope=Luke-John
ShortPromo=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_en=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_ru=<a href="https://ibt.org.ru/bible">Институт перевода Библии</a>
SourceType=OSIS
SwordVersionDate=2025-06-13
TextSource=https://ibt.org.ru
Versification=SynodalProt
Version=1.1
DataPath=./DIG.xsm
SwordModules=DIG;DIGDICT
SwordVersions=1.1;1.1
NameXSM=DIG_XSM
InstallSize=2010160
